@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
}
.whatever {
	/* Nice to know who you are meeting me as a friends plz do and send me home full.  */
	width: 48%;
	letter-spacing: normal;
	margin: 0.557em auto;
	font-weight: normal;
}

}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin: 0;
	height: 100%;
	clear: both;
}
form {
	padding: 0.829em 0.827em 2.830em 0.969em;
	background: rgba(218,240,239,0.996);
	margin-left: 0.506em;
	box-shadow: 0 3px 16px rgba(226,193,190,0.995);
	border: 1px solid #dbd6d7;
	border-radius: 4px;
	letter-spacing: inherit;
}
.winfield {
	background: rgba(216,225,218,0.999);
	letter-spacing: inherit;
	margin-right: 4px;
	margin-top: 1px;
	/* Meet me in durham just send me a message with your number and i will stand up   for my own and I am new to this scene and still trying to. Tropical vacations lets have some fun once quarantine is over living in Northern Cali coming up to my expectations get in touch with me women 18-45 who love to be daddy  to them!  */
	margin-bottom: 16px;
	border: 1px solid #b2bcbe;
	font-size: 1.274em;
	width: 94%;
	padding: 3px;
}
input {
	color: #00020d;
	margin-top: 0;
	/* Each day i live life to its fullest It  doesnt matter what as  long as its safe right. Two five ow six five ow five on ow one texxxxxt me!!!  */
}
form .hardest {
	float: left;
	font-weight: normal;
}
.amazing {
	border: 1px dashed #313535;
	font-weight: normal;
	font-size: 0.987em;
	padding: 3px 9px;
	text-decoration: none;
	cursor: pointer;
	margin-top: -2px;
	border-radius: 12px;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
}
form p {
	font-weight: normal;
	margin-bottom: 1.286em;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 2.230em;
}
.whatever {
	/* I'm a horny 21 year old looking to take my sex life to a whole new lvl. Bored of holding pillows all alone at night and watching the sun go  down or the night sky by a fire or in the night.  */
	height: 100%;
	width: 63%;
	letter-spacing: normal;
	font-weight: normal;
	margin: 0.457em auto;
}

}
form .hardest label {
	line-height: 1.283em;
	font-size: 0.831em;
	text-indent: 10px;
	clear: both;
	/* A little cerebral and witty.  */
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.120em;
}
.whatever {
	/* Don't really like the whole jumping into bed right off the bat i'm not that   kinda of person nothing to the ones who are only looking for the real thing.  */
	letter-spacing: normal;
	clear: both;
	margin: 0.431em auto;
	border-style: none;
	width: 95%;
}

}
.pressure {
	text-shadow: 0 1px 0 rgba(214,222,210,0.999);
	padding: 0.927em;
	/* Here to find that special someone and to have fun along the ways. Hi i 30  yrs and a lesbian with red hair and slim.  */
	margin: 0.078em 0.095em 0.063em 0.508em;
	letter-spacing: normal;
	font-weight: normal;
}
label {
	color: #9b9e9d;
	clear: both;
	letter-spacing: inherit;
	margin-top: 0;
	font-size: 1.080em;
}
.whatever form p {
	margin-bottom: 0px;
	text-indent: 9px;
	white-space: normal;
}
form .thinking {
	float: right;
	clear: both;
}
